:root{
		--max_width: 45rem;
		--max_width_nav: 45rem;

		--h_scale: 1.7rem;
		--m_scale: 1rem;
		--ti_scale: 1.5rem;

		--nav_flex: row;
		--menu_width: 52%;
		--menu_flex: row;
		--menu_flex_align: flex-end;
		--m_height: 4.2rem;
		--m_padding: 0.25rem;
		--m_display: flex;

		--t_scale: 1rem;
		--t_width: 18rem;
		--t_wide: 95%;

		--date_scale: 0.7rem;
		--title_scale: 1.08rem;
		--newstitle_scale: 1rem;
		--tex_scale: 1rem;
		--tex_line: 1.9;
		--tex_line_small: 1.9;

		--date: none;
		--pro_tex: block;

		--c_padding: 8rem;
		--c_itempadding: 3.5rem;
		--c_itempadding_0: 3.5rem;
		--c_textbottom: 0;
		--c_i_lines: 3;
		--c_i_lines_small: 3;
		--c_i_lines_wide: 3;
		--c_gap: 2rem;
		--r_gap: 1rem;
		--l_imgsize: 92%;
		--l_textcolor: white;
		--l_padding_t: 4.2rem;
		--l_padding_b: 4.2rem;
		--thumbs_h: 13rem;

		--close: 1rem;
		
		--thin: 200;
		--medium: 400;
		--font: 'Jost', sans-serif;
		--color: white;
		--procolor: black;
		--displaylage: none;
}

@media only screen and (max-width: 768px) and (orientation: landscape) {
	:root{
		--max_width: 45rem;
		--max_width_nav: 45rem;

		--m_height: 1rem;
		--m_padding: 0rem;

		--t_scale: 1rem;
		--t_width: 16rem;
		--t_wide: 90%;

		--c_textbottom: 0;
		--c_i_lines: 6;
		--c_i_lines_small: 3;
		--c_i_lines_wide: 4;
		--c_gap: 3rem;
		--r_gap: 1.5rem;
		--l_imgsize: 100%;
		--l_textcolor: white;
		--l_padding_t: 0rem;
		--l_padding_b: 0rem;
		--thumbs_h: 10rem;
		--displaylage: flex;
	}
}

@media only screen and (min-width: 481px) and (orientation: portrait), screen and (min-width: 768px){
	:root{
		--max_width: 60rem;
		--max_width_nav: 60rem;
		
		--h_scale: 1.9rem;
		--m_scale: 1.4rem;
		--ti_scale: 1.65rem;

		--nav_flex: row;
		--menu_width: 62%;
		--menu_flex: row;
		--menu_flex_align: flex-end;
		--m_height: 4.5rem;
		--m_padding: .5rem;
		--m_display: flex;

		--t_scale: .9rem;
		--t_width: 19rem;
		--t_wide: 60%;

		--date: block;
		--pro_tex: block;

		--title_scale: 1.2rem;
		--newstitle_scale: .9rem;
		--date_scale: 0.7rem;

		--c_padding: 8.8rem;
		--c_itempadding: 9rem;
		--c_itempadding_0: 7rem;
		--c_textbottom: 0;
		--c_i_lines: 4;
		--c_i_lines_small: 3;
		--c_i_lines_wide: 4;
		--c_gap: 3rem;
		--r_gap: 1.5rem;
		--l_imgsize: 92%;
		--l_textcolor: white;
		--l_padding_t: 4.2rem;
		--l_padding_b: 4.2rem;
		--thumbs_h: 18rem;
		--displaylage: flex;
	}
}

@media only screen and (min-width: 1024px){
	:root{
		--max_width: 60rem;
		--max_width_nav: 60rem;

		--m_display: flex;
		--m_padding: .3rem;

		--t_width: 20rem;
		--t_wide: 70%;

		--c_textbottom: 0;
		--c_i_lines: 4;
		--c_i_lines_small: 4;
		--c_i_lines_wide: 4;
		--c_gap: 3rem;
		--r_gap: 1.5rem;
		--l_imgsize: 80%;
		--l_textcolor: white;
		--l_padding_t: 4.2rem;
		--l_padding_b: 4.2rem;
		--thumbs_h: 18rem;
		--displaylage: flex;
	}
}

html{
    padding: 0;
	margin: 0;
	width: 100%;
	height: 100%;
	overflow: hidden;
	box-sizing: border-box | inherit;
    text-rendering: optimizeLegibility !important;
    -webkit-font-smoothing: antialiased !important;
    text-shadow: 1px 1px 1px rgba(0,0,0,0);
    -moz-osx-font-smoothing: grayscale;
    scroll-behavior: smooth;
}
body{
    padding: 0;
	margin: 0;
	box-sizing: border-box | inherit;
	height: 100vh;
	overflow: hidden;
	background-color: var(--color);
}
a{
	text-decoration: none;
	color: black;
}
ul{
	list-style: none;
	margin: 0px;
	padding: 0px;
}
p{
	display: inline;
}

/*-----------------menu----------------*/

#scroll{
	display: block;
	margin-right: auto;
	margin-left: auto;
	width: 100%;
	height: 100vh;
	overflow: auto;
}

.black{
	background-color: var(--procolor);
    -webkit-transition: background-color 0.5s;
    -moz-transition: background-color 0.5s;
    -o-transition: background-color 0.5s;
    transition: background-color 0.5s;
}
#cont{
	margin-right: auto;
	margin-left: auto;
	width: 92%;
	max-width: var(--max_width);
	height: 100vh;
}
#navigation{
	box-sizing: border-box;
	position: fixed;
	display: flex;
	flex-flow: column;
	justify-content: flex-start;
	padding-top: .8rem;
	width: 92%;
	max-width: var(--max_width);
	min-height: var(--m_height);
	z-index: 1;
	opacity: 1;
	font-family: var(--font);
	font-weight: var(--thin);
	font-size: var(--m_scale);
	background-color: var(--color);
}
#nav_flex {
	display: flex;
	flex-flow: var(--nav_flex);
	align-items: baseline;
	justify-content: space-between;
	width: 100%;
	max-width: var(--max_width_nav);
}
#n_headline{
	display: flex;
	flex-flow: column;
	flex-grow: 1;
	height: 2rem;	
	z-index: 2;
}
span{
}
#n_h_logo{
	flex-grow: 0;
	margin: 0px;
	z-index: 3;
	font-family: 'Jost', sans-serif;
	font-weight: 700;
	letter-spacing: 0.05rem;
	font-size: var(--h_scale);
}
#n_h_title{
	flex-grow: 0;
	margin-top: 0rem;
	padding: 0px;
	z-index: 3;
	font-family: var(--font);
	font-weight: var(--medium);
	font-size: var(--ti_scale);
	color: var(--l_textcolor);
}
#n_h_menu{
	display: flex;
	flex-flow: var(--menu_flex);
	justify-content: space-between;
	align-items: var(--menu_flex_align);
	width: var(--menu_width);
}
#n_m_aktuell{
	display: var(--m_display);
	flex-grow: 0;
	margin: 0px;
	z-index: 3;
	cursor: pointer;
	padding-top: var(--m_padding);
}
#n_m_projekte{
	display: var(--m_display);
	flex-grow: 0;
	margin: 0px;
	z-index: 3;
	cursor: pointer;
	padding-top: var(--m_padding);
}
#n_m_info{
	display: var(--m_display);
	flex-grow: 0;
	margin: 0px;
	z-index: 3;
	cursor: pointer;
	padding-top: var(--m_padding);
}
#content_projekte{
	display: felx;
	flex-flow: column;
}
#content_aktuell{
	display: felx;
	flex-flow: column;
}
.c_item{
	box-sizing: border-box;
	display: flex;
	flex-flow: row;
	flex-wrap: nowrap;
	column-gap: var(--c_gap);
	row-gap: var(--r_gap);
	align-items: stretch;
	width: 100%;
	padding-bottom: var(--c_itempadding);
}
.c_p_item{
	box-sizing: border-box;
	display: flex;
	flex-flow: row;
	flex-wrap: nowrap;
	column-gap: var(--c_gap);
	row-gap: var(--r_gap);
	align-items: stretch;
	width: 100%;
	padding-bottom: var(--c_itempadding); 
}


.i_align_q0{ flex-flow: column; padding-bottom: var(--c_itempadding_0)}

.i_align_q1{ flex-flow: column; }
.i_align_q2{ flex-flow: column; }
.i_align_q3{ flex-flow: column; }
.i_align_q4{ flex-flow: column; }
.i_align_q5{ flex-flow: column; }
.i_align_q6{ flex-flow: column; align-items: flex-end; }
.i_align_q7{ flex-flow: column; align-items: flex-end; }
.i_align_q8{ flex-flow: column; align-items: flex-end; }
.i_align_q9{ flex-flow: column; align-items: flex-end; }

.i_align_h0{ flex-flow: column; padding-bottom: var(--c_itempadding_0)}

.i_align_h1{ flex-flow: column; }
.i_align_h2{ flex-flow: column; }
.i_align_h3{ flex-flow: column; }
.i_align_h4{ flex-flow: column; }
.i_align_h5{ flex-flow: column; }
.i_align_h6{ flex-flow: column; align-items: flex-end; }
.i_align_h7{ flex-flow: column; align-items: flex-end; }
.i_align_h8{ flex-flow: column; align-items: flex-end; }
.i_align_h9{ flex-flow: column; align-items: flex-end; }

@media only screen and (min-width: 481px){
	.i_align_q1{ flex-flow: row; }
	.i_align_q2{ flex-flow: row; }
	.i_align_q3{ flex-flow: row; }
	.i_align_q4{ flex-flow: row; }
	.i_align_q5{ flex-flow: row; }
	.i_align_q6{ flex-flow: row-reverse; }
	.i_align_q7{ flex-flow: row-reverse; }
	.i_align_q8{ flex-flow: row-reverse; }
	.i_align_q9{ flex-flow: row-reverse; }

	.i_align_h1{ flex-flow: row; }
	.i_align_h2{ flex-flow: row; }
	.i_align_h3{ flex-flow: row; }
	.i_align_h4{ flex-flow: row; }
	.i_align_h5{ flex-flow: row; }
	.i_align_h6{ flex-flow: row-reverse; }
	.i_align_h7{ flex-flow: row-reverse; }
	.i_align_h8{ flex-flow: row-reverse; }
	.i_align_h9{ flex-flow: row-reverse; }
}
.c_p_front2{
	margin-top: -2rem; 
	padding-bottom: calc(var(--c_itempadding)*1); 
}

.c_item:first-of-type{
	padding-top: var(--c_padding);
}
.c_p_item:first-of-type{
	padding-top: var(--c_padding);
}
.c_item:last-of-type{
	padding-bottom: var(--c_padding);
}
.c_p_item:last-of-type{
	padding-bottom: var(--c_padding);
}		
.c_i_img{
	box-sizing: border-box;
	display: flex;
	flex-shrink: 1;
	flex-grow: 0;
	flex-basis: auto;
	cursor: pointer;
}

.img_align_1{	}
.img_align_2{	margin-left: 6%; }
.img_align_3{	margin-left: 12%; }
.img_align_4{	margin-left: 24%; }
.img_align_5{	}
.img_align_6{	margin-right: 24%; }
.img_align_7{	margin-right: 12%; }
.img_align_8{	margin-right: 6%; }
.img_align_9{	}

@media only screen and (min-width: 481px){
	.img_align_1{	}
	.img_align_2{	margin-left: 6%; }
	.img_align_3{	margin-left: 12%; }
	.img_align_4{	margin-left: 24%; }
	.img_align_5{	}
	.img_align_6{	margin-right: 24%; }
	.img_align_7{	margin-right: 12%; }
	.img_align_8{	margin-right: 6%; }
	.img_align_9{	}
}

.c_i_t_align_1{	}
.c_i_t_align_2{	margin-left: 6%; }
.c_i_t_align_3{	margin-left: 12%; }
.c_i_t_align_4{	margin-left: 24%; }
.c_i_t_align_5{	}
.c_i_t_align_6{	margin-right: 24%; }
.c_i_t_align_7{	margin-right: 12%; }
.c_i_t_align_8{	margin-right: 6%; }
.c_i_t_align_9{	}

@media only screen and (min-width: 481px){
	.c_i_t_align_1{	}
	.c_i_t_align_2{	margin-left: 0%; }
	.c_i_t_align_3{	margin-left: 0%; }
	.c_i_t_align_4{	margin-left: 0%; }
	.c_i_t_align_5{	}
	.c_i_t_align_6{	margin-right: 0%; }
	.c_i_t_align_7{	margin-right: 0%; }
	.c_i_t_align_8{	margin-right: 0%; }
	.c_i_t_align_9{	}
}

.i_weight_h1{ width: calc(1rem + 14%); }
.i_weight_h2{ width: calc(2rem + 18%); }
.i_weight_h3{ width: calc(3rem + 20%); }
.i_weight_h4{ width: calc(4rem + 22%); }
.i_weight_h5{ width: calc(5rem + 24%); }
.i_weight_h6{ width: calc(5rem + 26%); }
.i_weight_h7{ width: calc(5rem + 28%); }
.i_weight_h8{ width: calc(5rem + 30%); }
.i_weight_h9{ width: calc(5rem + 34%); }

@media only screen and (min-width: 481px){
	.i_weight_h1{ width: calc(1rem + 14%); }
	.i_weight_h2{ width: calc(2rem + 16%); }
	.i_weight_h3{ width: calc(3rem + 18%); }
	.i_weight_h4{ width: calc(4rem + 20%); }
	.i_weight_h5{ width: calc(5rem + 22%); }
	.i_weight_h6{ width: calc(6rem + 24%); }
	.i_weight_h7{ width: calc(7rem + 29%); }
	.i_weight_h8{ width: calc(8rem + 34%); }
	.i_weight_h9{ width: calc(9rem + 42%); }
}

.i_weight_q1{ width: calc(1rem + 38%); }
.i_weight_q2{ width: calc(1.5rem + 40%); }
.i_weight_q3{ width: calc(2rem + 42%); }
.i_weight_q4{ width: calc(3rem + 45%); }
.i_weight_q5{ width: calc(4rem + 50%); }
.i_weight_q6{ width: calc(5rem + 52%); }
.i_weight_q7{ width: calc(5rem + 54%); }
.i_weight_q8{ width: calc(5rem + 56%); }
.i_weight_q9{ width: calc(5rem + 58%); }

@media only screen and (min-width: 481px){
	.i_weight_q1{ width: calc(0.5rem + 38%); }
	.i_weight_q2{ width: calc(1rem + 40%); }
	.i_weight_q3{ width: calc(2rem + 42%); }
	.i_weight_q4{ width: calc(3rem + 45%); }
	.i_weight_q5{ width: calc(4rem + 50%); }
	.i_weight_q6{ width: calc(5rem + 52%); }
	.i_weight_q7{ width: calc(6rem + 54%); }
	.i_weight_q8{ width: calc(7rem + 56%); }
	.i_weight_q9{ width: calc(8rem + 58%); }
}

.i_imgalign_0{ 	width:100%; }

.c_i_img img{
	display: none;
}
.i_format_q{
	width: 100%;
}
.c_i_text{
	box-sizing: border-box;
	display: flex;
	flex-shrink: 3;
	flex-grow: 0;
	flex-basis: auto;
	flex-direction: column;
	justify-content: flex-end;
	font-size: var(--tex_scale);
	line-height: var(--tex_line);
	font-family: var(--font);
	font-weight: var(--thin);
	text-align: left;
	word-break: normal;
	word-wrap: normal;
	-webkit-hyphens: none;
	-moz-hyphens: none;
	-ms-hyphens: none;
	hyphens: none;
}
.c_i_t_align_0{	width: var(--t_wide);}

.c_i_textcont{
	box-sizing: border-box;
	display: flex;
	padding: 0;
	margin: 0;
	flex-direction: column;
	cursor: pointer;
 }
.tc_align_q0{ 
	padding-left: 0px;
	margin-bottom: 0px;
}

.tc_align_q1{	margin-left: 0px; margin-bottom: 0px; }
.tc_align_q2{	margin-left: 0px; margin-bottom: 0px; }
.tc_align_q3{	margin-left: 0px; margin-bottom: 0px; }
.tc_align_q4{	margin-left: 0px; margin-bottom: 0px; }
.tc_align_q5{	margin-left: 0px; margin-bottom: 0px; }
.tc_align_q6{	margin-right: 0px; margin-bottom: 0px; text-align: right; align-items: flex-end;}
.tc_align_q7{	margin-right: 0px; margin-bottom: 0px; text-align: right; align-items: flex-end;}
.tc_align_q8{	margin-right: 0px; margin-bottom: 0px; text-align: right; align-items: flex-end;}
.tc_align_q9{	margin-right: 0px; margin-bottom: 0px; text-align: right; align-items: flex-end;}

.tc_align_h1{	margin-left: 0px; margin-bottom: 0px;}
.tc_align_h2{	margin-left: 0px; margin-bottom: 0px; }
.tc_align_h3{ 	margin-left: 0px; margin-bottom: 0px; }
.tc_align_h4{	margin-left: 0px; margin-bottom: 0px; }
.tc_align_h5{	margin-left: 0px; margin-bottom: 0px; }
.tc_align_h6{	margin-right: 0px; margin-bottom: 0px; text-align: right; align-items: flex-end;}
.tc_align_h7{	margin-right: 0px; margin-bottom: 0px; text-align: right; align-items: flex-end;}
.tc_align_h8{	margin-right: 0px; margin-bottom: 0px; text-align: right; align-items: flex-end;}
.tc_align_h9{	margin-right: 0px; margin-bottom: 0px; text-align: right; align-items: flex-end;}

@media only screen and (min-width: 481px){
	.tc_align_q1{	margin-left: 0; margin-bottom: var(--c_textbottom);}
	.tc_align_q2{	margin-left: 0; margin-bottom: var(--c_textbottom);}
	.tc_align_q3{	margin-left: 0; margin-bottom: var(--c_textbottom);}
	.tc_align_q4{	margin-left: 0; margin-bottom: var(--c_textbottom);}
	.tc_align_q5{	margin-left: 0; margin-bottom: var(--c_textbottom);}
	.tc_align_q6{	margin-right: 0; margin-bottom: var(--c_textbottom); text-align: right;  align-items: flex-end;}
	.tc_align_q7{	margin-right: 0; margin-bottom: var(--c_textbottom); text-align: right;  align-items: flex-end;}
	.tc_align_q8{	margin-right: 0; margin-bottom: var(--c_textbottom); text-align: right;  align-items: flex-end;}
	.tc_align_q9{	margin-right: 0; margin-bottom: var(--c_textbottom); text-align: right;  align-items: flex-end;}

	.tc_align_h1{	margin-bottom: var(--c_textbottom);}
	.tc_align_h2{	margin-bottom: var(--c_textbottom);}
	.tc_align_h3{ 	margin-bottom: var(--c_textbottom);}
	.tc_align_h4{	margin-bottom: var(--c_textbottom);}
	.tc_align_h5{	margin-bottom: var(--c_textbottom);}
	.tc_align_h6{	margin-bottom: var(--c_textbottom); text-align: right; align-items: flex-end;}
	.tc_align_h7{	margin-bottom: var(--c_textbottom); text-align: right; align-items: flex-end;}
	.tc_align_h8{	margin-bottom: var(--c_textbottom); text-align: right; align-items: flex-end;}
	.tc_align_h9{	margin-bottom: var(--c_textbottom); text-align: right; align-items: flex-end;}
}

.news_jahr{
	display: var(--date);
	font-family: var(--font);
	font-weight: var(--thin);
	font-size: var(--date_scale);
	line-height: var(--tex_line);
}
.news_headline{
	display: block;
	font-family: var(--font);
	font-weight: var(--medium);
	font-size: var(--title_scale);
	line-height: 1.5;
	word-break: normal;
	word-wrap: normal;
	-webkit-hyphens: none;
	-moz-hyphens: none;
	-ms-hyphens: none;
	hyphens: none;
}
.pro_title{
	display: block;
	font-family: var(--font);
	font-weight: var(--medium);
	font-size: var(--title_scale);
	word-break: normal;
	word-wrap: normal;
	-webkit-hyphens: none;
	-moz-hyphens: none;
	-ms-hyphens: none;
	hyphens: none;
}
.news_title{
	font-family: var(--font);
	font-weight: var(--medium);
	font-size: var(--newstitle_scale);
	line-height: 2;
}
.nt_weight_0{ font-size: calc(var(--title_scale) * 1.4); }
.nt_weight_9{ font-size: calc(var(--title_scale) * 1.4); }
.nt_weight_8{ font-size: calc(var(--title_scale) * 1.4); }
.nt_weight_7{ font-size: calc(var(--title_scale) * 1.4); }
.nt_weight_6{ font-size: calc(var(--title_scale) * 1.4); }
.nt_weight_5{ font-size: calc(var(--title_scale) * 1.4); }
.nt_weight_4{ font-size: calc(var(--title_scale) * 1.4); }
.nt_weight_3{ font-size: calc(var(--title_scale) * 1.4); }
.nt_weight_2{ font-size: calc(var(--title_scale) * 1.4); }
.nt_weight_1{ font-size: calc(var(--title_scale) * 1.4); }

.news_tex{
	display: block;
	padding: 0;
	margin: 0;
	width: var(--t_width);
	overflow: hidden; 
	font-family: var(--font);
	font-weight: var(--thin);
	font-size: var(--tex_scale);
	line-height: var(--tex_line);
	max-height: calc(var(--tex_scale) * var(--tex_line) * var(--c_i_lines));
}
.pro_tex{
	display: var(--pro_tex);
	padding: 0;
	margin: 0;
	width: var(--t_width);
	overflow: hidden; 
	font-family: var(--font);
	font-weight: var(--thin);
	font-size: var(--tex_scale);
	line-height: var(--tex_line);
	max-height: calc(var(--tex_scale) * var(--tex_line) * var(--c_i_lines));
}

.tc_weight_q0{ max-height: calc(var(--tex_scale) * var(--tex_line) * var(--c_i_lines_wide)); width: var(--t_wide); }
.tc_weight_h0{ max-height: calc(var(--tex_scale) * var(--tex_line) * var(--c_i_lines_wide)); width: var(--t_wide); }

.tc_weight_q1{ max-height: calc(var(--tex_scale) * var(--tex_line) * var(--c_i_lines_small)); }
.tc_weight_q2{ max-height: calc(var(--tex_scale) * var(--tex_line) * var(--c_i_lines_small)); }
.tc_weight_q3{ max-height: calc(var(--tex_scale) * var(--tex_line) * var(--c_i_lines_small)); }
.tc_weight_q4{ max-height: calc(var(--tex_scale) * var(--tex_line) * var(--c_i_lines_small)); }
.tc_weight_q5{ max-height: calc(var(--tex_scale) * var(--tex_line) * var(--c_i_lines_small)); }
.tc_weight_h1{ max-height: calc(var(--tex_scale) * var(--tex_line) * var(--c_i_lines_small)); }
.tc_weight_h2{ max-height: calc(var(--tex_scale) * var(--tex_line) * var(--c_i_lines_small)); }
.tc_weight_h3{ max-height: calc(var(--tex_scale) * var(--tex_line) * var(--c_i_lines_small)); }

.ellipsis{
	font-family: var(--font);
	font-weight: var(--thin);
	font-size: var(--date_scale);
	line-height: 2.6;
	margin: 0px;
	padding: 0px;
	cursor: pointer;
}
.ellipsis_white{
	font-family: var(--font);
	font-weight: var(--thin);
	font-size: var(--date_scale);
	line-height: 2.6;
	color: white;
	margin-top: -2rem;
	cursor: pointer;
}

/*---------------------------------------content info----------------------------------------*/

#content_info{
	display: flex;
	flex-flow: column;
	padding-top: var(--c_padding);
	width: 100%;
	font-family: var(--font);
	font-weight: var(--thin);
	font-size: var(--t_scale);
	opacity: 0;
}
.i_flex1{
	display: flex;
	flex-flow: row;
	row-gap: 0px;
	width: 100%;
	min-height: 1px;
	justify-content: space-between;
}
#i_info{
	flex-grow: 3;
	min-width: 15rem;
}
#i_lage{
	display: var(--displaylage);
	flex-flow: column;
	justify-content: flex-start;
	flex-grow: 0;
	width: 30rem;
}
#i_leistung{
	width: 15rem;
}
.i_medium{
	font-size: 1rem;
	line-height: 2.5;
	font-weight: var(--medium);
}

/*---------------------------------------content projekt----------------------------------------*/

#l_data{
	display: flex;
	flex-flow: column;
	gap: 0px;
	margin-top: 0rem;
	margin-bottom: 2rem;
}

#l_facts{
	display: flex;
	flex-flow: column;
}
#l_credits{
	display: flex;
	flex-flow: column;
}
table {
  font-family: var(--font);
  font-weight: var(--thin);
  font-size: .8rem;
  border-collapse: collapse;
  color: var(--l_textcolor);
}
td{
	vertical-align: top;
}
tr{
	height: 1.7em;
}
.td_title{
	width: 8rem;
}

/*-----------------------------------------------------lightbox----------------------------------------*/

#lightbox{
	display: none;
	flex-flow: column;
	position: absolute;
	top: 0px;
	height: 100vh;
	width: 100vw;
	background-color: rgba(0, 0, 0, 0.85);
	z-index: 2000;
	cursor: pointer;
}
#l_nav_cont{
	box-sizing: border-box;
	display: block;
	margin-right: auto;
	margin-left: auto;
	width: 92%;
	max-width: var(--max_width);
}
#lb_navigation{
	box-sizing: border-box;
	position: fixed;
	top: 0px;
	margin-right: auto;
	margin-left: auto;
	display: flex;
	flex-flow: column;
	padding-top: .8rem;
	justify-content: flex-start;
	width: 92%;
	max-width: var(--max_width);
	height: var(--m_height);
	z-index: 1;
	opacity: 1;
	font-family: var(--font);
	font-weight: var(--thin);
	font-size: var(--m_scale);
	z-index: 1009;
}
#lb_nav_flex {
	display: flex;
	flex-flow: var(--nav_flex);
	align-items: baseline;
	justify-content: space-between;
	width: 100%;
	max-width: var(--max_width_nav);
}
#lb_close{
	box-sizing: border-box;
	display: flex;
	flex-flow: row;
	justify-content: center;
	padding: 0px;
	font-family: var(--font);
	font-weight: var(--thin);
	font-size: calc(var(--ti_scale)*1.5);
	height: var(--close);
	width: var(--close);
	color: var(--l_textcolor);
	cursor: pointer;
	z-index: 2010;
}
#l_navigation{
	box-sizing: border-box;
	position: fixed;
	top: 0px;
	margin-right: auto;
	margin-left: auto;
	display: flex;
	flex-flow: column;
	padding-top: .8rem;
	justify-content: flex-start;
	width: 92%;
	max-width: var(--max_width);
	min-height: var(--m_height);
	z-index: 1;
	opacity: 1;
	font-family: var(--font);
	font-weight: var(--thin);
	font-size: var(--m_scale);
	z-index: 1015;
	background-color: var(--procolor);
}
#l_close{
	box-sizing: border-box;
	display: flex;
	flex-flow: row;
	justify-content: center;
	margin: 0px;
	padding: 0px;
	font-family: var(--font);
	font-weight: var(--thin);
	font-size: calc(var(--ti_scale)*1.5);
	height: var(--close);
	width: var(--close);
	color: var(--l_textcolor);
	cursor: pointer;
	z-index: 1010;
}
#l_cont_tex{
	box-sizing: border-box;
	display: flex;
	margin-top: 4.2rem;
	flex-flow: column;
	row-gap: 2rem;
	z-index: 1;
	width: 100%;
	max-width: var(--max_width_nav);
	
}
#l_line{
	box-sizing: border-box;
	display: flex;
	flex-flow: row;
	width: 100%;
	height: 0.1rem;
	max-width: var(--max_width_nav);
	margin-left: auto;
	margin-right: auto;
	z-index: 1005;
}
#l_thumbs{
	display: flex;
	flex-flow: row;
	column-gap: 15px;
	width: 100%;
	max-width: var(--max_width_nav);
	height: var(--thumbs_h);
	margin-top: 3rem;
	z-index: 1005;
	overflow: hidden;
}
#l_thumbs img{
	display: none;
}

#l_thumbs_container{
	display: flex;
	flex-direction: row;
	justify-content: flex-end;
	height: var(--thumbs_h);
	width: 100%;
	max-width: var(--max_width_nav);
	margin-left: auto;
	margin-right: auto;
	margin-top: calc((var(--thumbs_h) + 1.5rem) * -1);
	z-index: 1010;
	pointer-events: none;
}

#thumbs_pre{
	display: none;
	position: relative;
	left: 0px;
   	flex-direction: column;
	justify-content: center;
	align-items: center;
	margin-right: .5rem;
	top: 0px;
	left: 0px;
	height: var(--thumbs_h);
	width: 30px;
	cursor: pointer;
	z-index: 1010;
	pointer-events: auto;
}
#thumbs_nex{
	display: none;
	float: right;
	position: relative;
	right: 0px;
	top: 0px;
   	flex-direction: column;
	justify-content: center;
	align-items: center;
	margin-left: .5rem;
	top: 0px;
	right: 0px;
	height: var(--thumbs_h);
	width: 30px;
	cursor: pointer;
	pointer-events: auto;
}
.l_t_imgdiv{
	height: var(--thumbs_h);

}
.l_t_img{
	display: block;
	height: 100%;
	cursor: pointer;
}
.l_tex{
	box-sizing: border-box;
	flex-flow: row;
	width: 100%;
	max-width: var(--max_width_nav);
	margin-left: auto;
	margin-right: auto;
	z-index: 5;
	color: var(--l_textcolor);
	font-family: var(--font);
	font-weight: var(--thin);
	font-size: var(--tex_scale);
	line-height: var(--tex_line_small);
	max-height: calc(var(--tex_line_small) * var(--tex_scale) * 8);
	overflow: hidden;
}
.clamp-long{
  	max-height: calc(var(--tex_line_small) * var(--tex_scale)  * 500);
}

#l_pic {
	box-sizing: border-box;
	position: fixed;
	display: flex;
   	flex-direction: column;
	justify-content: center;
	align-items: center;
	height: 100%;
	max-height: 100%;
	width: 100%;
	padding-top: var(--l_padding_t);
	padding-bottom: var(--l_padding_b);
}
#l_pic img {
	height: var(--l_imgsize);
	width: var(--l_imgsize);
	object-fit: contain;
}
.img_on{
	display: flex;
	opacity: 0;
}
.img_off{
	display: none;
	opacity: 0;
}

/*----------------footer----------------*/

#f_social{
	display: none;
	position: fixed;
	left: 50px;
	bottom: 30px;
	height: 20px;
	width: 200px;
	font-family: var(--font);
	font-weight: var(--thin);
}
#f_impressum{
	position: fixed;
	right: 50px;
	bottom: 30px;
	height: 20px;
	width: 80px;
	font-family: var(--font);
	font-weight: var(--thin);
}